‫ IBM AIX and Virtual I/O Server OpenSSL Multiple Vulnerabilities

IRCAD2012082101
ID: IRCAD2012082101
Release Date: 2012-08-02
Criticality level: Highly critical
Software:
AIX 5.x
AIX 6.x
AIX 7.x
IBM Virtual I/O Server (VIOS) 2.x
Description:
IBM has acknowledged multiple vulnerabilities in OpenSSL included in AIX and Virtual I/O Server, which can be exploited by malicious people to bypass certain security restrictions, cause a DoS (Denial of Service), and potentially compromise an application using the library.
Solution
Apply fixes (please see the vendor's advisory for details).
References:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 13 مرداد 1391

امتیاز

امتیاز شما
تعداد امتیازها:0